### Syncfusion Blazor Layout Components

This package contains [Blazor Dashboard Layout](https://www.syncfusion.com/blazor-components/blazor-dashboard?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget), [Blazor Splitter](https://www.syncfusion.com/blazor-components/blazor-splitter?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget) and [Blazor Timeline](https://www.syncfusion.com/blazor-components/blazor-timeline?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget) components for Blazor application.

### System Requirements

* [System Requirements](https://blazor.syncfusion.com/documentation/system-requirements?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget)

### Blazor Dashboard Layout

The [Blazor Dashboard Layout](https://www.syncfusion.com/blazor-components/blazor-dashboard?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget) is a grid-structured layout component that helps create static and dynamic dashboard layouts with panels. Dashboard panels are the basic building blocks of a dashboard and can be added programmatically or dynamically at runtime. The panels hold UI components and allow resizing, reordering, dragging and dropping, removing, and adding. Easily place components at the desired positions within the grid layout.

![Blazor Dashboard Layout](https://raw.githubusercontent.com/SyncfusionExamples/nuget-img/master/blazor/blazor-dashboard-layout.png)

#### Getting Started

* [Getting Started with Blazor Dashboard Layout](https://blazor.syncfusion.com/documentation/dashboard-layout/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget)

#### Resources

* [Blazor Dashboard Layout Component Features Overview](https://www.syncfusion.com/blazor-components/blazor-dashboard?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget)
* [Blazor Dashboard Layout Component Documentation](https://blazor.syncfusion.com/documentation/dashboard-layout/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget)
* [Blazor Dashboard Layout Component Demos](https://blazor.syncfusion.com/demos/dashboard-layout/default?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget)

### Blazor Splitter

The [Blazor Splitter](https://www.syncfusion.com/blazor-components/blazor-splitter?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget) is a layout user interface (UI) that provides resizable, expandable, collapsible, and nestable panes. It is useful for constructing different layouts in web apps such as Outlook style, Windows Explorer style, code editor UI, and more. The component can integrate other JavaScript UI controls inside its split panes.

![Blazor Splitter](https://raw.githubusercontent.com/SyncfusionExamples/nuget-img/master/blazor/blazor-splitter.png)

#### Getting Started

* [Getting Started with Blazor Splitter](https://blazor.syncfusion.com/documentation/splitter/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget)

#### Resources

* [Blazor Splitter Component Features Overview](https://www.syncfusion.com/blazor-components/blazor-splitter?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget)
* [Blazor Splitter Component Documentation](https://blazor.syncfusion.com/documentation/splitter/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget)
* [Blazor Splitter Component Demos](https://blazor.syncfusion.com/demos/splitter/default-functionalities?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget)

### Blazor Timeline

The [Blazor Timeline](https://www.syncfusion.com/blazor-components/blazor-timeline?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget) is a tool for displaying chronological information effortlessly within your application. It offers a visually compelling and user-friendly experience for showcasing user activities, tracking progress, or narrating historical timelines.

![Blazor Timeline](https://raw.githubusercontent.com/SyncfusionExamples/nuget-img/master/blazor/blazor-timeline.png)

#### Getting Started

* [Getting Started with Blazor Timeline](https://blazor.syncfusion.com/documentation/timeline/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget)

#### Resources

* [Blazor Timeline Component Features Overview](https://www.syncfusion.com/blazor-components/blazor-timeline?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget)
* [Blazor Timeline Component Documentation](https://blazor.syncfusion.com/documentation/timeline/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget)
* [Blazor Timeline Component Demos](https://blazor.syncfusion.com/demos/timeline/default-functionalities?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget)

### Support and feedback
* For any other queries, reach our [Syncfusion support team](https://www.syncfusion.com/support/directtrac/incidents/newincident?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget) or post the queries through the [community forums](https://www.syncfusion.com/forums/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget).
* Provide feature request through the [Syncfusion feedback portal](https://www.syncfusion.com/feedback/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget)

### License
This is a commercial product and requires a paid license for possession or use. Syncfusion’s licensed software, including this component, is subject to the terms and conditions of [Syncfusion's EULA](https://www.syncfusion.com/eula/es/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget). You can purchase a license [here]( https://www.syncfusion.com/sales/products?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget) or start a free 30-day trial [here](https://www.syncfusion.com/account/manage-trials/start-trials?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget).

### About Syncfusion
Founded in 2001 and headquartered in Research Triangle Park, N.C., Syncfusion has more than 26,000+ customers and more than 1 million users, including large financial institutions, Fortune 500 companies, and global IT consultancies.
 
Today, we provide 1600+ components and frameworks for web ([Blazor](https://www.syncfusion.com/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget), [ASP.NET Core](https://www.syncfusion.com/aspnet-core-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget), [ASP.NET MVC](https://www.syncfusion.com/aspnet-mvc-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget), [ASP.NET WebForms](https://www.syncfusion.com/jquery/aspnet-webforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget), [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget), [Angular](https://www.syncfusion.com/angular-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget), [React](https://www.syncfusion.com/react-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget), [Vue](https://www.syncfusion.com/vue-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget), and [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget)), mobile ([Xamarin](https://www.syncfusion.com/xamarin-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget), [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget), and [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget)), and desktop development ([WinForms](https://www.syncfusion.com/winforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget), [WPF](https://www.syncfusion.com/wpf-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget), [WinUI](https://www.syncfusion.com/winui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget) and [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget)). We provide ready-to-deploy enterprise software for dashboards, reports, data integration, and big data processing. Many customers have saved millions in licensing fees by deploying our software.

[sales@syncfusion.com](mailto:sales@syncfusion.com?Subject=Syncfusion%20Blazor%20-%20NuGet) | [www.syncfusion.com](https://www.syncfusion.com?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget) | Toll Free: 1-888-9 DOTNET